﻿body {
    -moz-user-select: none;
    color: #535362;
    font-family: 'FuturaLtBTLight',Arial,"MS Trebuchet",sans-serif;
    text-align: left;
    background-color: #eaeaea;
    color: #444;
    padding: 0;
    margin: 0;
}

#navBox {
    padding-top: 30px;
    position: absolute;
    height: 10px;
    width: 800px;
}

#articleBack {
    top: 25px;
    width: 950px;
    height: 440px;
    position: absolute;
}

.logoTF {
    left: -20px;
    font-size: 45px;
    letter-spacing: -4px;
    position: absolute;
    top: 220px;
}

.logoDE {
    left: -20px;
    position: absolute;
    
    top: 270px;
}

.minMax {
    max-width: 800px;
    min-width: 800px;
    width: 800px;
}

.articel {
    position: absolute;
    height:350px;
    top: 150px;
    left: 50px;
}

.sourceBitmap {
    background: url("../images/klockPackages.png") no-repeat scroll 0 0 transparent;
    background-image: url(../images/klockPackages.png);
    width: 350px;
    height: 280px;
    position: absolute;
    left: 500px;
}

.menu-item {
    /*font-weight:bold;*/
    cursor: pointer;
    font-size: 15px;
    letter-spacing: -1px;
    position: absolute;
    width: 125px;
    padding-left: 3px;
    color: #535362;
    /*background-color: rgba(255, 168, 0, 0.41);*/
}

.block {
    position: absolute;
    background-color: #ff6600;
    height: 5px;
    width: 100px;
    top: 25px;
}

#menuA {
    width: 88px;
}

#menuB {
    left: 480px;
    width: 122px;
}

#menuC {
    left: 605px;
    width: 122px;
}

#menuD {
    left: 730px;
    width: 122px;
}

#menuE {
    left: 855px;
    width: 94px;
}

.pack {
    width: 950px;
    padding-left: 10px;
    padding-top: 10px;
}



.logoBBS {
    background: url("../images/BBS_logo_128_cmyk_Cutout.png") no-repeat scroll 0 0 transparent;
    height: 128px;
    width: 128px;
    background-image: url(../images/BBS_logo_128_cmyk_Cutout.png);
}

.logoME {
    background: url("../images/ME_logo_128_cmyk_Cutout.png") no-repeat scroll 0 0 transparent;
    height: 128px;
    width: 128px;
    background-image: url(../images/ME_logo_128_cmyk_Cutout.png);
}

.logoTE {
    background: url("../images/TE_logo_128_cmyk_Cutout.png") no-repeat scroll 0 0 transparent;
    height: 128px;
    width: 128px;
    background-image: url(../images/TE_logo_128_cmyk_Cutout.png);
}

.logoGE {
    background: url("../images/GE_logo_128_cmyk_Cutout.png") no-repeat scroll 0 0 transparent;
    height: 128px;
    width: 128px;
    background-image: url(../images/GE_logo_128_cmyk_Cutout.png);
}

.setA {
    margin: 15px;
    width: 130px;
}

.center {
    margin: auto;
    width: 70%;
    background-color: #b0e0e6;
}

.setB {
    float: left;
    line-height: 20px;
    width: 300px;
    padding-left: 150px;
    margin-top: -17px;
}

.setC {
    padding-left: 600px;
    width: 350px;
    line-height: 25px;
    font-size: 16px;
    color: #444;
}

.text-product {
    font-size: 25px;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
    letter-spacing: -1.5px;
}

.in {
    opacity: 1;
}

.out {
    opacity: 0;
}

button.css3button:Hover {
    opacity: 1;
}

button.css3button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ffffff;
    margin-top: 5px;
    background-color: #0099ff; /*#0591fc;*/
    border-radius: 10px;
    border: 0px solid #003366;
    opacity: 0.75;
    height: 30px;
}

button.btn-grey {
    background-color: #666;
}

button.btn-green {
    background-color: #30a030;
}

button.btn-yellow {
    background-color: #ffa800;
}

button.btn-red {
    background-color: #e01b6a;
}

h3 {
    color: #333333;
    font-family: 'FuturaLtBTLight',Arial,"MS Trebuchet",sans-serif;
    font-size: 15px;
    font-weight: 100;
    line-height: 20px;
    margin: 5px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}

.row {
    width: 950px;
    height: 280px;
}

.row2 {
    clear: both;
    width: 950px;
    height: 100px;
}

.columns {
    float: left;
    height: 280px;
    width: 200px;
}

.updates {
    margin-left: 20px;
}

.about {
    padding-left: 20px;
    width: 200px;
}

.tuts {
    padding-left: 20px;
    width: 270px;
}

.view {
    padding-left: 20px;
    height: 280px;
    width: 450px;
}

#content {
    width: 950px;
}

.picSource {
    position: absolute;
    top: 550px;
    left: 780px;
    background: url("../images/SOURCES.png") no-repeat scroll 0 0 transparent;
    background-size: 75px;
    height: 75px;
    width: 75px;
    background-image: url(../images/SOURCES.png);
}

#picLabor {
    position: absolute;
    top: 550px;
    left: 700px;
    background: url("../images/LABOR.png") no-repeat scroll 0 0 transparent;
    background-size: 75px;
    height: 75px;
    width: 75px;
    background-image: url(../images/LABOR.png);
    opacity: .5;
    cursor: pointer;
}

    #picLabor :hover {
        opacity: 1;
    }

#picks {
    position: absolute;
    top: 540px;
    left: 50px;
    background: url("../images/klock-SMALL.png") no-repeat scroll 0 0 transparent;
    background-size: 100px 129px;
    height: 85px;
    width: 90px;
    background-image: url(../images/klock-SMALL.png);
}

#picPort {
    position: absolute;
    top: 740px;
    left: 230px;
    background: url("../images/PORT.png") no-repeat scroll 0 0 transparent;
    background-size: 75px;
    height: 75px;
    width: 75px;
    background-image: url(../images/PORT.png);
}

#picActor {
    position: absolute;
    top: 500px;
    left: 780px;
    background: url("../images/Actor.png") no-repeat scroll 0 0 transparent;
    background-size: 75px;
    height: 75px;
    width: 75px;
    background-image: url(../images/Actor.png);
}

    #picActor :hover {
        opacity: .5;
    }

#heada {
    position: absolute;
    left: 15px;
    width: 950px;
    height: 25px;
    background-color: #444;
}

#foota {
    position: absolute;
    width: 950px;
    top: 500px;
    min-height: 180px;
    height: 250px;
    background-color: #444;
    padding-bottom:25px;
}

#foota2 {
    width: 950px;
    height: 50px;
    background-color: #444;
}

#f1 {
    position: absolute;
    height: 70px;
    width: 70px;
    background-color: #ff6600;
}

#footMenu1 {
    position: absolute;
    left: 30px;
    top: 550px;
    width: 140px;
}

#footMenu2 {
    position: absolute;
    left: 210px;
    top: 550px;
}

#footMenu3 {
    position: absolute;
    left: 360px;
    top: 550px;
}

.footMenuHead {
    color: #706f6f;
    font-family: 'FuturaLtBTLight',Arial,"MS Trebuchet",sans-serif;
    font-size: 15px;
    font-weight: 100;
    line-height: 20px;
    margin: 5px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}

.footMenuTxt {
    color: #333333;
    font-family: 'FuturaLtBTLight',Arial,"MS Trebuchet",sans-serif;
    font-size: 12px;
    font-weight: 100;
    line-height: 13px;
    margin: 5px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    cursor: default;
}

    .footMenuTxt:hover {
        color: #666;
    }

